.text-wrapper {
  width: 100%;
  height: 6rem;
  background: url(../img/ps9er82udoauwufu8kj7sgkrk5zeeoalmqre8132b7a-a7c0-4aae-8f22-37b6f473344d.png) -1px 0px no-repeat;
  background-size: 100% 100%;
}
.imgs-text{
  width: 100%;
  height: 9rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.imgs-text > div{
  width: 40%;
}
.imgs-text-item{
  text-align: left;
  display: flex;
  flex-direction: column;
  /* padding: 0 0.1rem; */
}
.imgs-text-item span{
  font-family: Alibaba PuHuiTi;
  font-size: 0.24rem;
  color: #666666;
  line-height: 0.56rem;
}